%h4.mt-4= @product_type.title

.mb-3.fw-bold.text-secondary= @product_type.subtitle

.row
  .col
    .mb-2
      %span.fw-bold= @product_type.price.format
      (shipping & tax included)
    .mb-2
      = @product_type.description
    %ul.ps-3
      - @product_type.features.each do |feature|
        %li= feature
  .col
    - if @product_type.image.attached?
      = display_image @product_type.image

%h5 Specification

%p= markdown @product_type.specification